## golang-github-oxffaa-gopher-parse-sitemap 0.1

=== debian/changelog ===
golang-github-oxffaa-gopher-parse-sitemap (0.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:20:59 +0200

golang-github-oxffaa-gopher-parse-sitemap (0.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jul 2020 10:40:18 +0200
