=== debian/control ===
Source: golang-github-oxffaa-gopher-parse-sitemap
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/oxffaa/gopher-parse-sitemap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/oxffaa/gopher-parse-sitemap
Testsuite: autopkgtest-pkg-go

Package: golang-github-oxffaa-gopher-parse-sitemap-dev
Architecture: all
Depends: ${misc:Depends}
Description: lib for parsing big-sized sitemaps and avoiding high memory usage
 This package contains a high effective golang library for parsing big-sized
 sitemaps and avoiding high memory usage.
