## golang-github-oxffaa-gopher-parse-sitemap 0.1+git20191021.2.005d2eb

=== debian/changelog ===
golang-github-oxffaa-gopher-parse-sitemap (0.1+git20191021.2.005d2eb-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 13 Apr 2022 01:54:48 -0000
